Bug 2680

Summary: Segmentation fault при обновлении из Сизифа
Product: [Development] Sisyphus Reporter: oes <Egor.Orlov@avalon.ru>
Component: aptAssignee: Gleb F-Malinovskiy <glebfm@altlinux.org>
Status: CLOSED WORKSFORME QA Contact: qa-sisyphus@altlinux.org
Severity: critical    
Priority: P4 CC: at@altlinux.org, boyarsh@altlinux.org, imz@altlinux.org, ldv@altlinux.org, mouse@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Attachments:
Description Flags
0002680-strace.log.gz
none
0002680-apt.log.tar.bz2
none
gdb.log none

Description From 2003-06-19 14:37:30
При обновлении kde из сизифа apt-get вылетает в segmentation fault.
# apt-get install kdebase
Reading Package Lists... Done
Building Dependency Tree... Done
Segmentation fault

Аналогично в случае любого другого kde-пакета. Обновление не-kde пакетов идет
нормально. 
kdebase-3.1.1-alt6
kdelibs-3.1.1-alt6
rpm-4.0.4-alt20
apt-0.5.5cnc4.1-alt4
librpm-4.0.4-alt20
libapt-0.5.5cnc4.1-alt4
---

---
В файле - результат выполнения 
strace apt-get install kdebase
------- Comment #1 From 2003-06-19 15:13:07 -------
сорри, я не специально, был сбой при uploade, отттуда сообщение в трех
экземплярах. Как грохнуть - не знаю.
------- Comment #2 From 2003-06-19 15:13:07 -------
сорри, я не специально, был сбой при uploade, отттуда сообщение в трех
экземплярах. Как грохнуть - не знаю.
------- Comment #3 From 2003-07-02 02:51:39 -------
Я наконец-то добрался до домашней тачки. У меня воспроизводиться.
Свой strace залил.
------- Comment #4 From 2003-07-02 02:51:39 -------
Я наконец-то добрался до домашней тачки. У меня воспроизводиться.
Свой strace залил.
------- Comment #5 From 2003-08-29 07:23:12 -------
Created an attachment (id=268) [details]
gdb.log
------- Comment #6 From 2004-01-16 21:30:58 -------
Please check new apt-0.5.15cnc5-alt1 
------- Comment #7 From 2004-06-04 18:10:30 -------
и какой результат проверки с последним apt'ом? 
------- Comment #8 From 2004-07-02 16:27:52 -------
Кажется, у всех работает.